/* KJENDIS.no */

#header-section {width:972px;background:transparent url(http://gfx.dagbladet.no/kjendis/kjendisbgr-972.jpg) no-repeat left top;height:87px;}
#header-section .logo-section {margin:10px;border:none}
#header {display: block; margin-bottom: 10px; }

#header h1 {height:59px;}

.img75 {margin-bottom:5px;margin-right:10px!important;}

#sistenytt {margin-top:10px;}
#ad-top-spes {
height:1000px;
width:268px;
position:absolute;
top:8px;left:990px;
}
.spes {
margin-right:-10px
}
#right-col h1 span.header-sub {color:#fb0}

/* video og bilder i 3 x 3 */
div.u-123 {
	width:503px;
	margin:0 0 0 1px;
	padding:0;
	display: block;
}
div.u-123bunn {
	width: 503px;
	border-top: 1px solid #ededed;
	padding-bottom: 10px;
	font-size:11px;
	margin-top:2px;
	padding-top:2px;
}
div.u-123topp {
	width: 503px;
	padding: 5px 0;
	font-size: 11px;
}
div.u-123 img, div.u-123topp img {
	margin-right:5px;
}
div.u-1, div.u-2, div.u-3 {
	width: 159px;
	margin: 5px 0;
	padding: 5px 0;
	float: left;
	border-top: 1px solid #ededed;
	font-size:11px;
}
div.u-123topp h1 a:link,
div.u-123topp h1 a:visited{
	font-size: 24px;
	text-decoration:none;
	color:#000!important;
}
div.u-1, div.u-2 {
	margin-right: 13px;
}
div.u-1 img, div.u-2 img, div.u-3 img {
	height: 55px;
	width: 55px;
}
/* slutt video og bilder */

/* bytryner */

div.bytryner a {color:#000;text-decoration:none}
div.bytryner {
	width: 115px;
	margin: 5px 14px 5px 0;
	_margin: 5px 7px 5px 0;
	float:left;
	font-size: 11px;
}
div.bytryner img {
	width: 115px;
	height: 86px;
	border:none;
}

#side-col .news h2 {font-size:14px}
#side-col .news h2 a{color:#000;text-decoration:none}
#side-col .news h2 a:hover{color:#000;text-decoration:underline}
#side-col .news hr {color:#fff;background:#fff}

/* KJENDISSPILLERN MED STAR! og senere flere andre kanaler */
#kjendisspiller {
	width:512px;
	background-color:none;
	margin:0;
	padding:0;
}

#kjendisspiller .main {width:512px;background-color:none;margin-top:0}

#kjendisspiller .viewmore {width:508px;padding:0;margin:5px 0 10px 0;line-height:12px;}
#kjendisspiller .item {width:120px;margin:0 7px 0 0;padding:0;float:left;padding:0;}
#kjendisspiller .item a:link, #kjendisspiller .item a:visited {font:normal bold 11px verdana,arial,sans-serif;color:#000;text-decoration:none}
#kjendisspiller .item a:hover {font:normal bold 11px verdana,arial,sans-serif;color:#66ac2a}
#kjendisspiller .item a:active {font:normal bold 11px verdana,arial,sans-serif;}

#kjendisspiller .item a.img:link, #kjendisspiller .item a.img:visited {font:normal bold 11px verdana,arial,sans-serif;text-decoration:none;color:#000}
#kjendisspiller .item a.img:hover {font:normal bold 11px verdana,arial,sans-serif;color:#66ac2a;text-decoration:none}
#kjendisspiller .item a.img:active {font:normal bold 11px verdana,arial,sans-serif;text-decoration:none;}

#kjendisspiller img {border:none}

#kjendisspiller .bottom{
	width:512px;
	height:20px;
	text-align:right;
	margin:0;padding:0;
}

#kjendisspiller h1 {text-transform:none;font: normal bold 28px arial,verdana, sans-serif;color:#000;margin:3px 5px 0 0;padding:0;line-height:30px!important;clear:both;background:none!important;width:503px;}
#kjendisspiller h1#kplayer_title_small {font-size:28px;background:none!important}

#kjendisspiller a.lesmer {font-size:11px;margin:0 0 20px 0;}

#ad-268x1000.down {position:absolute;top:160px!important;left:768px!important;overflow:hidden;}

#dzImagesPano ul.slidenav { width: 948px; /* slideshow in 980 format */ }

#ad1-right { left: 1000px; position: absolute; }
